.sidenav {
    position: fixed;
    height: calc(100vh - 60px);
    width: 12vw;
    background-color: #a4ade1;
    display: flex;
    flex-direction: column;
    justify-content: center;
    top: 60px;
    left: 0;
}

.sidenav a {
    text-decoration: none;
    color: #213567;
    padding: 10px 30px;
    font-size: 1.2rem;
}

.sidenav a:hover {
    color: #000000;
    background-color: #ffbe00;
}